EXPERT ROOT - Developing #91

reHepartop ona Bahytbek Mauyey
11/08/2017 10:49 PM - Sergey Belogurov

Status: 3akpbiTa Start date: 11/08/2017
Priority: Hunakuia Due date:

Assignee: Vitaliy Schetinin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v-1.0

Description

MMeeTcst TEKCTOBbIN ¢haiin, B KOTOPOM pasbirpaHo ynpyroe paccesiHne asota 15 Ha 6opell.

B kaxpoi cTpoke thaina 3anucaHbl 6 yucen. lNepsble 3 4nucna - 3T0 KOMNOHEHTbI Xyz umnynbca 15N, a BTopble - KOMMAOHEHTHI XYZ
umnynbca 11B B LUM. EcTecTBeHHbIM 06pasom B LIM nMnynbebl ABYX MOHOB paBHbI MO MOAYIO U NPOTUBOMOJIOAHO HanpaBeHbI.

My4ok noHoB azota 15 Heo6Xx0AUMO pasbirpbiBaTh ¢ 06PE3aHHbIM rayCCOBCKUM pacrnpeneneHneMm no yriy 1 no TOYKe Ha MULIEHW.
Pa3bpocom no aHeprum noka 4To MOXHO npeHebpeyb. PasbirpaHHbiii BekTop umnynbca 15N onpenensiet HanpaeneHne
nBnxeHus CLIM. Heobxoaumo BbiuncnsiTe BEKTOP ckopocTn CLIM n 6ycTpoBath nMnynbey asota 15 n 6opa 11 ns CLUM B nab.
cuctemy. 3atem nogaeatb 60p11 1 a30T15 Kak MOHbI B CUMYNALMIO. DTU MOHbI MO UAEe OOXHbI HaxoAMTbCs B cnucke noHos FAIR.
B aToMm cnyyae gymatb 0 macce noHoB He Hapo. Vem/c=(sqrt(2*M_N*T_N+T_N*T_N))/(M_N+M_B+T_N)

History

#1 - 11/09/2017 01:22 PM - Sergey Belogurov

- Assignee set to Vitaliy Schetinin

#2 - 11/10/2017 03:37 PM - Bahytbek Mauyey
- File base_sim.C added

- File eventDisplay.C added

- File create_BeamDet geo v3 2.C added

- File create_BeamDet_geo_v3_3.C added

- File create_BeamDet geo_v3 4.C added

- File create_collimator_geo.C added

- File create_target _geo.C added

- File test2_p.C added

Sergey Belogurov wrote:
MmeeTcs TeKCTOBbI halin, B KOTOPOM pasbirpaHo ynpyroe paccesiHue asota 15 Ha 6opeld.

B kaxoon ctpoke harina 3anucaHbl 6 ynucen. Nepsble 3 yncna - aTo KOMMOHEHTbI Xyz uMnynbca 15N, a BTopble - KOMMNOHeHTbl XYZ uMnynsca
11B B LIM. EctecTBeHHbIM 06pa3om B LIM nMnynbchl ABYX MOHOB paBHbl MO MOAY O U NPOTUBOMONOAHO HaNpPaBeHb!.

Myyok noHoB azota 15 Heo6x0AMMO pasbirpbiBaTh ¢ 06pPe3aHHbLIM FayCCOBCKMM pacnpeneneHeM Mo yriy 1 no To4ke Ha MuweHu. Pasbpocom
Mo 9Heprum noka 4To MoXHO npeHebpeyb. PasbirpaHHbili BekTop nMnynbca 15N onpenensiet HanpasneHve asuxenns CLM. Heobxoanmo
BbIYMCNATL BEKTOP ckopocTu CLIM 1 6yctupoBath umnynbcy aszota 15 n 6opa 11 na CLIM B nab. cuctemy. 3atem nogasatb 6op11 n azot115
KaK MOHbI B CUMYNSLMIO. DTW MOHBI MO naee OOXHbl HaxoAuTbes B cnucke noHos FAIR. B aTom cnyyae aymaTb 0 Macce MOHOB He Hamo.
Vem/c=(sqrt(2*"M_N*T_N+T_N*T_N ))/(M_N+M_B+T_N)
#3 - 11/10/2017 03:40 PM - Bahytbek Mauyey

- File cos_tetta_cross.txt added

#4 - 12/04/2017 01:48 PM - Vitaliy Schetinin

3aBes N0 AaHHbIA 9KCNEePUMEHT cneumnanbHyto nanky - /macro/N15

B nanke /macro/N15/geo HeobxoanMMbl MakpoChl NMOCTPOEHUSI FEOMETPUN. [[eOMETPUIO HYXHO NepereHpupoBatb

B nanke /macro/N15/gen Makpoc Ansi reHepauui NpoayToB B3aMMOAERCTBIS Ha MuweHw. Mocne 3anycka root -l test2_p.C HyXHO NoNyYMBLINIACS

doaiin nepemecTnTb B /input

nocne 3Toro 3anyCctuTb CUMynAUUO U NOXUTU3aUNIO B /macro/N15

#5 - 02/26/2018 07:24 AM - Vitaliy Schetinin

- Target version set to v-1.0

#6 - 02/27/2019 07:46 AM - Vitaliy Schetinin

- Status changed from OtkpsbiTa to 3akpeita

Files

base_sim.C 5.81 KB 11/10/2017 Bahytbek Mauyey
eventDisplay.C 742 Bytes 11/10/2017 Bahytbek Mauyey
create_BeamDet_geo_v3_2.C 11.7 KB 11/10/2017 Bahytbek Mauyey
create_BeamDet_geo_v3_4.C 11.7 KB 11/10/2017 Bahytbek Mauyey
create_BeamDet_geo_v3_3.C 11.7 KB 11/10/2017 Bahytbek Mauyey
create_collimator_geo.C 4.45 KB 11/10/2017 Bahytbek Mauyey
create_target_geo.C 4.39 KB 11/10/2017 Bahytbek Mauyey
test2_p.C 3.98 KB 11/10/2017 Bahytbek Mauyey
cos_tetta_cross.txt 32.7 KB 11/10/2017 Bahytbek Mauyey
